APP_NAME=PEducativa
APP_ENV=local
APP_KEY=base64:x0Je3RSwJM47y6SFrrhXyGsKGDwgGfi8RbL4rhVnwF4=
APP_DEBUG=true
APP_URL=http://localhost

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=127.0.0.1
DB_PORT=3306
# DB_DATABASE=p_educativa
DB_DATABASE=platafor_plateduqa
DB_USERNAME=root
DB_PASSWORD=root

# DB_CONNECTION=mysql
# DB_HOST=127.0.0.1
# DB_PORT=3306
# # DB_DATABASE=p_educativa
# DB_DATABASE=qaplataformaeduc_qadb
# DB_USERNAME=qaplataformaeduc_qaus
# DB_PASSWORD=Q%QgpT{w;TK2

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME=correospeducativa@gmail.com
MAIL_PASSWORD=tgfavfaphtgqyosw
MAIL_ENCRYPTION=tls
MAIL_FROM_ADDRESS=correospeducativa@gmail.com
MAIL_FROM_NAME="${APP_NAME}"

AWS_ACCESS_KEY_ID=4fcaae6da39a40198d8b4a27dc893a1a
AWS_SECRET_ACCESS_KEY=aaaba8656aa91876038d77c362149689fb063e7c761ea47e
AWS_DEFAULT_REGION=us-east-1
AWS_BUCKET=pledu-dv-fjcm
AWS_USE_PATH_STYLE_ENDPOINT=true
AWS_ENDPOINT=https://s3.us-south.cloud-object-storage.appdomain.cloud
AWS_USE_PATH_STYLE_ENDPOINT=true
AWS_URL=https://s3.us-south.cloud-object-storage.appdomain.cloud/pledu-dv-fjcm





PUSHER_APP_ID=
PUSHER_APP_KEY=
PUSHER_APP_SECRET=
PUSHER_HOST=
PUSHER_PORT=443
PUSHER_SCHEME=https
PUSHER_APP_CLUSTER=mt1

VITE_APP_NAME="${APP_NAME}"
VITE_PUSHER_APP_KEY="${PUSHER_APP_KEY}"
VITE_PUSHER_HOST="${PUSHER_HOST}"
VITE_PUSHER_PORT="${PUSHER_PORT}"
VITE_PUSHER_SCHEME="${PUSHER_SCHEME}"
VITE_PUSHER_APP_CLUSTER="${PUSHER_APP_CLUSTER}"
SESSION_DRIVER=cookie
SESSION_DOMAIN=
SANCTUM_STATEFUL_DOMAINS=
